# frozen_string_literal: true

require 'happymapper'
require_relative 'node'

module ForwardCalendar
  class Address < Node
    include HappyMapper
    tag 'address'

    element :city, String, tag: 'city'
    element :state, String, tag: 'state'
    element :country, String, tag: 'country'
  end
end
