# frozen_string_literal: true

require 'happymapper'
require_relative 'node'

module ForwardCalendar
  class Broker < Node
    include HappyMapper
    tag 'broker'

    element :name, String, tag: 'orgName'
    element :id, Integer, tag: 'orgId'
  end
end
