# frozen_string_literal: true

require 'happymapper'
require_relative 'node'
require_relative 'helper/time_as_utc'

module ForwardCalendar
  class LocationTime < Node
    include HappyMapper

    element :datetime, Helper::TimeAsUtc, tag: 'datetime'
    element :timezone, String, tag: 'timezone'
  end
end
