# frozen_string_literal: true

require 'happymapper'
require_relative 'node'

module ForwardCalendar
  class Updated < Node
    include HappyMapper
    tag 'updated'

    element :datetime, Time, tag: 'datetime'
    element :timezone, String, tag: 'timezone'
  end
end
