# frozen_string_literal: true

require 'happymapper'
require_relative 'node'
require_relative './helper/normalized_string'

module ForwardCalendar
  class MeetingType < Node
    include HappyMapper
    tag 'meetingType'

    content :code, Helper::NormalizedString
  end
end
