# frozen_string_literal: true

require 'happymapper'
require_relative 'node'
require_relative './helper/normalized_string'

module ForwardCalendar
  class Person < Node
    include HappyMapper
    tag 'person'

    element :first_name, String, tag: 'firstName'
    element :last_name, String, tag: 'lastName'
    element :email, String, tag: 'email'
    element :phone, String, tag: 'phone'
    element :title, String, tag: 'title'
  end
end
